RubyGems Navigation menu

casino_core-authenticator-ldap 0.0.4

This gem can be used to allow the CASinoCore backend to authenticate against an LDAP server.

Versions:

  1. 0.0.4 - March 21, 2013 (9 ko)
  2. 0.0.3 - February 08, 2013 (9 ko)
  3. 0.0.2 - January 01, 2013 (9 ko)
  4. 0.0.1 - January 01, 2013 (8,5 ko)

Dépendances de Runtime (2):

Dépendances de Development (3):

  • rake ~> 10.0
  • rspec ~> 2.12
  • simplecov ~> 0.7
  • Propriétaires:

    Auteurs:

    • Nils Caspar

    Total de contrôle SHA 256:

    94777500be5bb9f7685b19749be2c2bc39e3b5747522e2688d151986409b6d9d

    Total de téléchargements 9 772

    Pour cette version 2 947

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: None

    Liens: